"HZO_INFO" = "透過將背景視窗變暗自動突顯前景視窗。";
"AX_TIP2" = "為改善變暗精確度並減少延遲，請允許 %@ 使用輔助使用功能。";

"ANIMATION_MIN" = "%@ 分鐘";
"ANIMATION_SEC" = "%@ 秒";

"DARKMODE_LABEL" = "淺色和深色系統外觀的個別設定：";
"DARKMODE_COLOR" = "顏色";
"DARKMODE_BLUR" = "模糊";

"FEEDBACK_LABEL" = "您滿意這一版的 HazeOver 嗎？";
"Yes" = "是";
"No" = "否";
"FEEDBACK_UPDATE" = "您仍然滿意這個 App 嗎？請再次評分，因為 App Store 評分可能會因更新而重置。";

"RATE_TITLE" = "太棒了！";
"RATE_LABEL" = "請為這一版的 HazeOver 評分或撰寫評論。您的支持對我們意義重大。";
"RATE_BUTTON" = "評分 HazeOver";

"REPORT_TITLE" = "沒關係。";
"REPORT_LABEL" = "請告訴我哪裡有問題。";
"REPORT_BUTTON" = "回報問題";

"APP_RULE_DISABLE" = "使用 %@ 時停用";
"Remove" = "移除";

"MAS_NAME" = "分心調光器";

"WHATS_NEW" = "HazeOver 的新功能";

"Trial Version" = "試用版";
"Buy Now" = "立即購買";
"Thank You" = "謝謝您！";

"USAGE_LABEL" = "變暗功能已使用 %@";

// Displays Tab

"SECONDARY_DIM" = "將沒有鍵盤焦點的顯示器上的所有視窗變暗";
"SECONDARY_HIGHLIGHT" = "即使在沒有鍵盤焦點的顯示器上也突顯視窗";

"DISABLE_DISPLAY_THIS" = "在此顯示器上停用";
"DISABLE_DISPLAY_NAME" = "在 %@ 上停用";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "記錄";
"SHORTCUT_TEXT" = "按下按鍵";

// DisplayMockupView

"File" = "檔案";
"View" = "顯示";
"Window" = "視窗";
"Help" = "說明";

// Touch Bar

"On" = "開啟";
"Off" = "關閉";

// Customizable Menus

"TOGGLE_MENU" = "開啟或關閉 HazeOver";
"DISPLAYS_MENU" = "次要顯示器";
"INTENSITY_MENU" = "強度";
"HELP_MENU" = "說明與秘訣";
"ACTIONS_MENU" = "設定動作⋯";
"CUSTOMIZE_MENU" = "自訂選單⋯";
"RATE_MENU" = "評分 HazeOver";
"REPORT_MENU" = "聯絡開發者";
"SETTINGS_MENU" = "設定⋯";
"QUIT_MENU" = "結束 HazeOver";
